local fn = _gn(0x56CB3B4305A4F7CE)
--- _SET_VEHICLE_WEAPON_HEADING_LIMITS
function Global.SetVehicleWeaponHeadingLimits(vehicle, p1, minHeading, maxHeading)
	return _in2(fn, vehicle, p1, minHeading, maxHeading)
end
